Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Re:problem installing new package' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Re:problem installing new package
Authored by: Anonymous on Apr 01, '01 11:17:53AM

i downloaded the new package [without having installed the original one], and i keep getting PHP parse errors. the php code is fine - no syntax errors at all. But no matter what script i write, there's always a parse error on the first line of code.

any ideas?

-perry



[ Reply to This | # ]